En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
 

GuppY, le CMS de référence sans base de données

 

telecharger01.png

 
 
Vous êtes ici :   Accueil » Télécharger
 
    Imprimer la page...
    Imprimer la section...
 

Télécharger

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  GuppY 5

GuppY, le portail web facile et sans base de données -  V5.03.00

gylogo.png

Ce pack est la 108ème version de GuppY


La distribution est livrée avec les modules de langues Français et Anglais.
 

Prière de lire le fichier lisezmoi disponible sur ce lien.
 

En téléchargeant ce logiciel, vous vous engagez à respecter les termes de la licence CeCILL qui le protège.

 


guppy50300.zip(11 848,61 ko) Téléchargé 26996 fois

Pack GuppY 5.03.00, patchs cumulatif et non-cumulatif


Ce pack est la 108ème version de GuppYlogo.png

Nous vous proposons la version 5.03.00 avec des nouveautés, des améliorations, des corrections.
 

Pré-requis : PHP 5.6 minimum
 

- CORRECTIONS / MODIFICATIONS :

  - amélioration de la création d'une page secondaire
  - correction de l'affichage des boîtes au-dessus et au-dessous
  - correction de l'affichage pleine page du photorama
  - correction du positionnement en haut de zone 2 pour les liens de recherche
  - correction de l'id de catégorie dans les recherches du forum
  - correction et amélioration du diaporama texte liquidslider
  - correction du numéro de boîte des bannières
  - correction du numéro de page de la boîte photo et la boîte contact
  - corrections de transtypage
  - correction du lien de retour des archives du forum
  - corrections des liens de réécriture d'adresses du forum
  - modification de l'adresse des icônes rss des articles, blog et nouvelles
  - correction du choix par défaut du statut de la boîte Agenda en mobile
  - correction de la validation d'email lors de l'inscription à la lettre d'information
  - correction de la redirection en cas d'erreur d'installation de fichier
  - colonnes centrales blog intégrées dans la structure
  - adaptation au php 7.4.0

 
- NOUVELLES FONCTIONNALITES :

  - ouverture et fermeture des boîtes en cliquant le titre
  - ajout du statut de la boîte archives du blog
  - ajout de la librairie des fonctions skin
  - ajout d'un nouveau menu de navigation
  - introduction de bootstrap
  - remplacement de certaines icônes par celles de font-awesome
  - mise en place des tags de la structure html5
  - colonnes latérales flottantes
  - ajout de deux emplacements dans les zones haut et bas


Pour passer de la version 5.02.09 à la version 5.03.00, c'est le patch gy-non-cumulative-50300 que vous devez utiliser, en suivant cette procédure :
      
    • télécharger le patch et installer en admin avec la fonction Installer de GuppY.

    
Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • compléter la configuration des champs nouveaux dans Config look,

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
          
    • valider les pages de configuration en commençant par Config boîtes WEB et MOBILE pour la page principale et les pages secondaires, puis Config accueil/blog WEB et MOBILE.

    • Attention, bien vérifier Config boîtes, des boîtes peuvent ne plus être sélectionnées, il faut les remettre en place et Enregistrer la config,

    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

      
IMPORTANT :

Tous les plugins et toutes les skins doivent être mis à jour pour GuppY 5.03.00, y compris  le stypleplus.css pour l’affichage WEB et mobstyle.css pour l’affichage MOBILE.


Merci à Saxbar et à tous les participants à ce patch

La GuppY Team


gy-non-cumulative-50300.zip(998,79 ko) Téléchargé 6307 fois


Ce patch cumulatif ne concerne que les versions 5 de GuppY

et comporte toutes les corrections depuis  la version 5.0.0


Si vous avez une version de GuppY inférieure à 5.02.09,
c'est ce patch cumulatif que vous devez télécharger pour passer en 5.03.00

ATTENTION !

Si vous avez une version de GuppY inférieure à la 5.0.2, après avoir appliqué ce patch, vous devez immédiatement lancer le script de mise à jour du nouvel index qui fait le lien entre articles et options de menu.

Pour cela, dans la barre d'adresse de votre navigateur tapez ceci :
http://votre_site/maj_index_arom.php

Si vous avez une version de GuppY inférieure à la 5.0.7, vous devez installer le patch cumulatif une seconde fois pour la prise en compte du renommage automatique des fichiers sensibles.
 

Si vous avez une version de GuppY inférieure à la 5.01.02:

- Installer ce patch avec la fonction Installer de GuppY 5 est un plus indéniable, votre renommage anti-spam des fichiers sensibles est conservé, pour vos skins : la no_skin et votre skin d'origine sont mises à jour et fonctionnelles automatiquement,

Pour les autres skins de votre site, vous devez sélectionner les skins une par une en skin d'origine et exécuter le fichier maj_configmob.php en l'ajoutant à l'url de votre site : http://www.monsite.net/maj_configmob.php  pour chaque skin, puis rafraîchir la page pour avoir l'affichage correct.

- Si la fonction Installer n'est pas opérationnelle, vous devez remettre le nom d'origine à vos fichiers sensibles en Config services/Contributions visiteurs & anti-spam puis enregistrer,

 Envoyer le contenu du patch par FTP et remettre le même nom de renommage,

 Enfin pour les skins, vous devez sélectionner les skins une par une en skin d'origine et exécuter le fichier maj_configmob.php en l'ajoutant à l'url de votre site : http://www.monsite.net/maj_configmob.php  pour chaque skin, puis rafraîchir la page pour avoir l'affichage correct.

 

ATTENTION, si vous avez une version de GuppY inférieure à la 5.01.02:
Avant l'application du patch 5.01.03, il est impératif que votre skin soit compatible Config Look.

Après l'installation du patch avec la fonction Installer, vous devez aller en admin/config look et cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

A l'affichage en administration des données, par exemple pour les articles, vous devez aussi rafraichir la page plusieurs fois pour avoir l'affichage normal, si pour une rubrique l'affichage est normal, il le sera pour toutes.

Après l'installation du patch GuppY 5.01.04, avec la fonction Installer, vous devez aller en admin/config look, compléter la configuration de Config look, enregistrer et cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Pour toutes les hauteurs des boites réglables, le calcul est maintenant en pixels, ne pas oublier de modifier vos réglages.

 

ATTENTION : AVANT DE PATCHER en 5.02.02

Vous devez obligatoirement être inscrit comme membre de votre site et pour l’administrer  vous mettez votre pseudo à Administrateur principal en Admin / Config services.

Comme vous n’aurez plus accès à l’admin en ajoutant admin/admin.php à votre url, nous vous conseillons de déclarer un administrateur secondaire en  Admin / Config services pour vous permettre de vous connecter en Admin si vous avez des problèmes avec votre compte d’Administrateur principal. Le pseudo et le mail doivent être différents du compte Administrateur principal.

Si l’accès à l’admin est protégé par un .htaccess, vous n’aurez qu’à saisir votre login et votre mot de passe pour accéder à l’admin, les deux sont couplés.

Dans la prochaine version, la force du mot de passe sera évaluée au fur et à mesure de la saisie, le nombre de caractères passera à 8 minimum jusqu’à 40 maximum, minuscules, majuscules, chiffres et caractères spéciaux, et un mot de passe ne sera accepté qu'avec un score minimum de 45%, toujours dans le but de renforcer la sécurité des sites.

Vous pouvez en informer les membres de vos sites, ils peuvent modifier leur mot de passe dès l’installation de ce patch.


Pour l'installation du patch cumulatif 5.02.06 :

ATTENTION :

Pour passer à la version 5.02.06, c'est le patch gy_upg_50206 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,
  • valider les pages de configuration habituelles
  • supprimer les cookies, vider le cache web de votre navigateur, voire le redémarrer si nécessaire.

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

  1. compléter la configuration des champs nouveaux dans Config look,
  2. enregistrer la config pour enregistrer vos modifications,
  3. cliquer sur "Générer Style" pour mettre à jour votre skin compatible Config look,  ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

Comme pour tous les patchs, il est conseillé de revalider toutes les pages de config en admin.


POUR LA SECURITE DE VOTRE SITE et pour être en conformité avec le RGPD, n
ous recommandons vivement :

  • la lecture du tutoriel " Mise en conformité RGPD et politique de confidentialité" que vous trouverez sur ce lien et son application sur votre site,
  • la mise en place d'une page "Mentions légales et politique de confidentialité" pour votre site. Vous trouverez un modèle sur ce lien.
     

Pour l'installation du patch cumulatif 5.03.00 :

ATTENTION :

Pour passer d'une version inférieure à la 5.02.09, c'est le patch gy-upg-50300 que vous devez utiliser, en suivant cette procédure :

  • télécharger le patch et installer en admin avec la fonction Installer de GuppY,

Après l'installation vous devez aller en admin/config look et procéder dans cet ordre :

    • compléter la configuration des champs nouveaux dans Config look,

    • cliquer sur "Enregistrer la config" pour mettre à jour votre skin compatible Config look, la génération du style.css se fera automatiquement,
          
    • valider les pages de configuration en commençant par Config boîtes WEB et MOBILE pour la page principale et les pages secondaires, puis Config accueil/blog WEB et MOBILE.

    • Attention, bien vérifier Config boîtes, des boîtes peuvent ne plus être sélectionnées, il faut les remettre en place et Enregistrer la config,

    • puis valider chaque page de configuration, ensuite plusieurs rafraîchissements de l'affichage d'une page peuvent être nécessaires pour avoir un affichage correct.

      
IMPORTANT :

Tous les plugins et toutes les skins doivent être mis à jour pour GuppY 5.03.00, y compris  le stypleplus.css pour l’affichage WEB et mobstyle.css pour l’affichage MOBILE.


gy_upg_50300.zip(3 320,78 ko) Téléchargé 7933 fois

Patch CKEditor v4.12.1 pour GuppY 5.02.xx+

Nous vous proposons un patch de mise à jour de CK Editor en version 4.12.1 avec toutes les corrections pour GuppY 5.02.xx et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer.

Les dossiers inutiles des anciennes versions seront supprimés.


patch-CKEditor-v4121.zip(1 912,48 ko) Téléchargé 148 fois

Addons pour GuppY v5.02.xx

Nous vous proposons l'ensemble des scripts javascript/jQuery sauf CKEditor. Ces addons fonctionnent avec GuppY version 5.02.00 et plus.

Vous devez installer ce patch avec la fonction Installer de GuppY 5 : sélectionner le zip, le charger et l'installer.
 


addons_for_guppy_v502xx.zip(1 314,79 ko) Téléchargé 427 fois

Blocage IP spammeurs pour GuppY 5.02.xx pour Apache 2.3

En téléchargement : un zip contenant la partie du htaccess pour bloquer les IP des spammeurs, un tuto pour vous apporter quelques explications et comment mettre à jour le htaccess.

Vous copiez et collez cette partie avant la première ligne du .htaccess à la racine de GuppY 5.02.xx

ATTENTION : Cette version est réservée pour les hébergements ne supportant pas la version pour Apache 2.4, par exemple Free. Les directives allow, deny, order sont obsolètes, il est déconseillé des les utiliser.


Mis à jour le 24 septembre 2019


blocage_ip_spam_apache23.zip(413,16 ko) Téléchargé 2897 fois

Blocage IP spammeurs pour GuppY 5.02.xx pour Apache 2.4

En téléchargement : un zip contenant la partie du htaccess pour bloquer les IP des spammeurs, un tuto pour vous apporter quelques explications et comment mettre à jour le htaccess.

Vous copiez et collez cette partie avant la première ligne du .htaccess à la racine de GuppY 5.02.xx

ATTENTION : Cette version est réservée pour les hébergements utilsant Apache 2.4, c'est à dire une grande partie des serveurs. Installer de préférence cette version, si vous avez une erreur 500, revenez à la version pour Apache 2.3



Mis à jour le 24 septembre 2019


blocage_ip_spam_apache24.zip(478,60 ko) Téléchargé 190 fois

Moulinette pour réparer les documents de votre site, à installer avec la fonction Installer de GuppY 5.0

Ensuite vous faites une sauvegarde du répertoire data de votre site.

Puis vous ajoutez maj_docs.php?lng=fr à l'url de votre site et vous vous connectez.

Attention, vous devez voir à la fin "Réparation terminée".
 


maj_docs.zip(1,49 ko) Téléchargé 1646 fois

Moulinette pour valider automatiquement les comptes des membres de votre site, à installer avec la fonction Installer de GuppY 5.0

Ensuite vous faites une sauvegarde du répertoire data de votre site.
Puis vous ajoutez maj_users.php à l'url de votre site et vous vous connectez.

Attention, c'est très rapide et vous devez voir "Mise à jour terminée".
 


maj_comptes_membres.zip(1,53 ko) Téléchargé 1641 fois

Veuillez trouver dans cette archive zip les 3 plugins exemples du pack complet GuppY.

Décompacter cette archive dans un dossier de votre disque dur, vous pourrez installer séparément chacun des plugins avec la fonction Installer en admin.


plg_exemple_guppy.zip(31,68 ko) Téléchargé 125 fois

Déplier Fermer  Aide GuppY 5

Toute l'aide en ligne à intégrer à votre site GuppY version 5.02.08+.

La distribution est livrée avec les modules de langues Français et Anglais.

Cette aide en ligne à intégrer est nécessaire à ceux dont le site n'a pas accès à internet, s'il est hébergé sur un intranet par exemple.

Il est possible d'installer cet ensemble avec le module Installer dans l'admin, mais attention au volume important du fichier.


Integrated-Help-502.zip(15 711,21 ko) Téléchargé 4363 fois

Déplier Fermer  Fichiers Langues GuppY 5

La traduction des fichiers lang de GuppY 5.01.01 en allemand est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5
 

Tous nos remerciements à l'Association Philatélique de Neuf-Brisach & Environs pour cette traduction.


Lang-de-GuppY-50201.zip(58,45 ko) Téléchargé 1378 fois

La traduction des fichiers lang de GuppY 5.02.01 en danois est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5
 

Tous nos remerciements à Luxman (son site) pour cette traduction.


Lang-da-GuppY-50201.zip(53,00 ko) Téléchargé 1539 fois

La traduction des fichiers lang de GuppY 5.02.01 en espagnol est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5.

Merci à Lavachequireve pour cette traduction - son site.


Lang-es-GuppY-50201.zip(56,46 ko) Téléchargé 486 fois

La traduction des fichiers lang de GuppY 5.02.09 en esperanto est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5.


Tous nos remerciements à tenomis (son site) pour cette traduction.


Lang-eo-GuppY-50209.zip(55,98 ko) Téléchargé 1261 fois

La traduction des fichiers lang de GuppY 5.0.7 en Indonésien est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5
 

Tous nos remerciements à R Agi Sagita pour cette traduction et pour son site de présentation de GuppY 5.


Lang-id-GuppY-507.zip(39,31 ko) Téléchargé 1363 fois

La traduction italienne des fichiers lang de GuppY 5.02.08 est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5.
 

Tous nos remerciements à Wald23 pour cette traduction.

Son site web


Lang-it-GuppY-50208.zip(62,02 ko) Téléchargé 2070 fois

La traduction en langue occitane, version gasconne, graphie classique des fichiers lang de GuppY 5.02.01 est disponible dans le pack en téléchargement.

Cette archive s'installe avec la fonction "Installer" de GuppY 5

Tous nos remerciements à Martine et Marie-Hélène pour cette traduction que vous pouvez voir sur leur site.


Lang-ocga-GuppY-50201.zip(56,91 ko) Téléchargé 551 fois

La traduction en langue occitane, dialecte provençal, graphie classique des fichiers lang de GuppY 5.02.01 est disponible dans le pack en téléchargement.

Cette archive s'installe avec la fonction "Installer" de GuppY 5.

Tous nos remerciements à Beeth pour cette traduction que vous pouvez voir sur son site.


Lang-oc-GuppY-50201.zip(55,73 ko) Téléchargé 1674 fois

La traduction des fichiers lang de GuppY 5.0.8 en néerlandais est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5
 

Tous nos remerciements à japie (son site) pour cette traduction.

Attention, la partie administration n'est pas totalement traduite.


Lang-nl-GuppY-508.zip(44,82 ko) Téléchargé 1491 fois

La traduction russe des fichiers lang de GuppY 5.02.08 est disponible dans le pack en téléchargement.
Cette archive s'installe avec la fonction "Installer" de GuppY 5.
 

Tous nos remerciements à ElbrusMAX pour cette traduction.

Son site web


Lang-ru-Guppy-50208.zip(66,34 ko) Téléchargé 110 fois

Déplier Fermer  GuppY 5 Design

gyweb001.gif





gyweb002.gif





gyweb003.gif





gyweb004.gif






Pack de 4 bannières pour GuppY à télécharger.


ban_guppy.zip(29,99 ko) Téléchargé 2885 fois

bouton_gy001.gifbouton_gy002.gifbouton_gy003.gifbouton_gy004.gif



Pack 4 boutons pour GuppY à télécharger.


boutons_guppy.zip(10,01 ko) Téléchargé 2653 fois

user_guppy.pnghip_guppy.pngsim_guppy.pngsite_guppy.png





Pack 4 smileys pour GuppY à télécharger.


smileys_guppy.zip(9,21 ko) Téléchargé 2414 fois

Le zip de la skin " skn5_guppy01 " compatible Config Look à télécharger et à installer avec la fonction Installer de GuppY 5, un clone de la skn5_guppy2015 avec 2 colonnes de boites latérales. La largeur des colonnes a été adaptée pour l'affichage avec 2 colonnes.

 


skn5_guppy01.zip(337,82 ko) Téléchargé 1130 fois

Le zip de la skin " skn5_guppy02 " compatible Config Look à télécharger et à installer avec la fonction Installer de GuppY 5 .


skn5_guppy02.zip(169,27 ko) Téléchargé 1051 fois

 - Le zip de la skin " skn5_guppy2015 " à télécharger et à installer avec la fonction Installer de GuppY 5.

 


skn5_guppy2015.zip(338,11 ko) Téléchargé 1744 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau bleu et un pied de page bleu, à télécharger et à installer avec la fonction Installer de GuppY 5.
 

Mise à jour le 16.06.2016


skn5_baseBleu.zip(222,12 ko) Téléchargé 2548 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau bordeaux et un pied de page bordeaux, à télécharger et à installer avec la fonction Installer de GuppY 5.
 

Mise à jour le 16.06.2016


skn5_baseBordeaux.zip(215,47 ko) Téléchargé 2077 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau gris et un pied de page gris, à télécharger et à installer avec la fonction Installer de GuppY 5.
 

Mise à jour le 16.06.2016


skn5_baseGris.zip(226,48 ko) Téléchargé 2162 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau orange et un pied de page orange, à télécharger et à installer avec la fonction Installer de GuppY 5.
 

Mise à jour le 16.06.2016


skn5_baseOrange.zip(201,06 ko) Téléchargé 2016 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau rouge et un pied de page rouge, à télécharger et à installer avec la fonction Installer de GuppY 5.
 

Mise à jour le 16.06.2016


skn5_baseRouge.zip(217,29 ko) Téléchargé 2024 fois

Skin compatible Config Look pour GuppY 5.01.03 avec un bandeau vert et un pied de page vert, à télécharger et à installer avec la fonction Installer de GuppY 5.

Mise à jour le 16.06.2016


skn5_baseVert.zip(229,71 ko) Téléchargé 2173 fois

Le zip de la skin " skn5_maskin01 " compatible Config Look à télécharger et à installer avec la fonction Installer de GuppY 5 .


skn5_maskin01.zip(119,72 ko) Téléchargé 1010 fois

Déplier Fermer  GuppY 4.6


GuppY, le portail web facile et sans base de données -  V 4.6.28



La distribution est livrée avec les modules de langues Français et Anglais.

 

Prière de lire le fichier lisezmoi.html inclus dans le zip.

En téléchargeant ce logiciel, vous vous engagez à respecter les termes de la licence CeCILL qui le protège.



 


guppy4628.zip(6 315,69 ko) Téléchargé 7148 fois


GuppY - Patch de sécurité 4.6.28

Nous vous proposons le patch 4.6.28 avec la correction de deux failles XSS pouvant
permettre l'injection de code et la correction d'un couic pour mktime.

Merci au High-Tech Bridge Security Research Lab pour le signalement.

Attention, toutes les versions de GuppY sont concernées, sans exception.
Vous devez installer IMPERATIVEMENT et IMMEDIATEMENT ce correctif pour la sécurité de votre site.


Comme à chaque nouvelle version, n'oubliez pas de mettre à jour vos plugins, de réinstaller vos forks, de revalider vos pages de configuration.
Pour passer de la version 4.6.26, 4.6.27, 4.6.27-1 à la version 4.6.28, c'est ce patch_nc_4628 que vous devez utiliser.

  
Merci à tous les participants à ce patch.

La Guppy Team
 


patch_nc_4628.zip(104,28 ko) Téléchargé 2439 fois


Ce patch cumulatif comporte toutes les corrections de  GuppY depuis  4.6.0.

Si vous avez une version de GuppY inférieure à 4.6.26, c'est ce patch cumulatif que vous devez télécharger pour passer en 4.6.28.

Attention, le plugin config boîtes étendues a été intégré depuis la version 4.6.1.

L'inscription à la Lettre d'Information se fait dorénavant par courriel de confirmation. Le test de validité du domaine du mail est optionnel.


Attention, pour mettre à jour votre blog, lancez le script maj_blog.php :

http://www.votre-site.com/maj_blog.php

Attention, pour mettre à jour le fichier .htaccess à la racine de GuppY, lancez le script maj_htaccess.php :

http://www.votre-site.com/maj_htaccess.php

Le fichier .htaccess de la racine du patch cumulatif a été supprimé pour éviter l'écrasement de votre .htaccess. (17.08.2013)
Un fichier .htaccess à jour est
en téléchargement sur freeguppy.


Si les catégories de votre forum sont toujours à l'ancien format, vous devez lancer le script "maj_forumcat.php" pour remettre les IDs des catégories au bon format, par exemple: 1,PR1 au lieu de PR1 .
http://www.votre-site.com/maj_forumcat.php

Vous devez vous rendre en Admin  immédiatement après l'installation du patch cumulatif pour supprimer le répertoire install à l'affichage de la popup et  valider toutes les pages de config pour éviter l'apparition de messages d'erreur.

Ne pas faire une installation propre, mais simplement supprimer le répertoire install.

 

PS: Ne pas oublier de revalider les pages de config surtout Config Accueil et Config boîtes pour chaque skin wink
        data/nwlist.tmp doit aussi être chmodé 666.


N'oubliez pas de faire une sauvegarde de votre site avant d'appliquer le patch


gy_upg_4628.zip(4 888,04 ko) Téléchargé 2994 fois

Mise à jour du zip le 18.01.2014 à 16h20

En téléchargement : un zip contenant un modèle de htaccess pour bloquer les IP des spammeurs, un tuto pour vous apporter quelques explications et comment mettre à jour le htaccess.


blocage_ip_spam.zip(0,00 ko) Téléchargé 4658 fois

Pour la prise en compte des navigateurs Chrome 35 et IE 11, vous devez installer ce patch correctif pour PGEditor 4.6.28.


patch_correctif_pgeditor_4628.zip(28,34 ko) Téléchargé 1746 fois

Déplier Fermer  Divers 4.6

Ce script permet de transformer, si besoin, les fichiers de données data/doc[ID].inc pour les rendre compatible avec PHP 5.

Ce script est indispensable pour les sites en 4.5 qui veulent migrer en 4.6 sous PHP 5.

Ce script doit être placé, après décompression, à la racine du site. Il est compatible avec PHP 4 et PHP 5.


migrer_data_46.zip(1,91 ko) Téléchargé 3966 fois